body{width:auto;height:auto;align-items:center;display:flex;background-color:#111;}
.ppap{width:auto;height:auto;background-color:#222;box-shadow:1px 1.5px #333;border:1px solid #101010;position:relative;padding:50px;margin:50px auto;}
.ppap h1{margin:0;padding:0;font-family:arial;font-size:2.5em;text-transform:uppercase;text-align:center;position:relative;}
.ppap h2{font-family:arial;font-size:1.25em;}
.ppap p{width:auto;font-family:arial;font-size:16px;}
.ppap a{color:#333;text-decoration:none;text-align:center;}
